## ros-jazzy-velocity-controllers 4.8.0

=== debian/changelog ===
ros-jazzy-velocity-controllers (4.8.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 13 May 2024 23:00:00 -0000

ros-jazzy-velocity-controllers (4.7.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 22 Mar 2024 00:00:00 -0000

ros-jazzy-velocity-controllers (4.6.0-1bookworm) bookworm; urgency=high

  * Add test_depend on hardware_interface_testing (#1018 <https://github.com/ros-controls/ros2_controllers/issues/1018>)
  * Fix tests for using new get_node_options API (#840 <https://github.com/ros-controls/ros2_controllers/issues/840>)
  * Contributors: Christoph Fröhlich, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 12 Feb 2024 00:00:00 -0000

ros-jazzy-velocity-controllers (4.5.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Wed, 31 Jan 2024 00:00:00 -0000

ros-jazzy-velocity-controllers (4.4.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 11 Jan 2024 00:00:00 -0000

ros-jazzy-velocity-controllers (4.3.0-1bookworm) bookworm; urgency=high

  * Add few warning flags to error (#961 <https://github.com/ros-controls/ros2_controllers/issues/961>)
  * Contributors: Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 08 Jan 2024 00:00:00 -0000

ros-jazzy-velocity-controllers (4.2.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 12 Dec 2023 00:00:00 -0000

ros-jazzy-velocity-controllers (4.1.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 01 Dec 2023 00:00:00 -0000

ros-jazzy-velocity-controllers (4.0.0-1bookworm) bookworm; urgency=high

  * fix tests for API break of passing controller manager update rate in init method (#854 <https://github.com/ros-controls/ros2_controllers/issues/854>)
  * Adjust tests after passing URDF to controllers (#817 <https://github.com/ros-controls/ros2_controllers/issues/817>)
  * Contributors: Bence Magyar, Sai Kishor Kothakota

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 21 Nov 2023 00:00:00 -0000

ros-jazzy-velocity-controllers (3.17.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 31 Oct 2023 00:00:00 -0000

ros-jazzy-velocity-controllers (3.16.0-1bookworm) bookworm; urgency=high

  * [Doc] Add specific documentation on the available fw cmd controllers (#765 <https://github.com/ros-controls/ros2_controllers/issues/765>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 19 Sep 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.15.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sun, 10 Sep 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.14.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 15 Aug 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.13.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 03 Aug 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.12.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 17 Jul 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.11.0-1bookworm) bookworm; urgency=high

  * Added -Wconversion flag and fix warnings (#667 <https://github.com/ros-controls/ros2_controllers/issues/667>)
  * Contributors: gwalck

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 23 Jun 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.10.1-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 05 Jun 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.10.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 03 Jun 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.9.0-1bookworm) bookworm; urgency=high

  * Use branch name substitution for all links (#618 <https://github.com/ros-controls/ros2_controllers/issues/618>)
  * Fix github links on control.ros.org (#604 <https://github.com/ros-controls/ros2_controllers/issues/604>)
  * Contributors: Christoph Fröhlich

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 27 May 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.8.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 13 May 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.7.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Mon, 01 May 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.6.0-1bookworm) bookworm; urgency=high

  * Renovate load controller tests (#569 <https://github.com/ros-controls/ros2_controllers/issues/569>)
  * Contributors: Bence Magyar

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 28 Apr 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.5.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 13 Apr 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.4.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Sat, 01 Apr 2023 23:00:00 -0000

ros-jazzy-velocity-controllers (3.3.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Tue, 07 Mar 2023 00:00:00 -0000

ros-jazzy-velocity-controllers (3.2.0-1bookworm) bookworm; urgency=high

  * Fix overriding of install (#510 <https://github.com/ros-controls/ros2_controllers/issues/510>)
  * Contributors: Tyler Weaver, Chris Thrasher

 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Fri, 10 Feb 2023 00:00:00 -0000

ros-jazzy-velocity-controllers (3.1.0-1bookworm) bookworm; urgency=high



 -- Bence Magyar <bence.magyar.robotics@gmail.com>  Thu, 26 Jan 2023 00:00:00 -0000


